API · EN
API · EN

Start

IntroductionQuickstartAuthenticationCore concepts

Guides

Uploading callsGetting resultsWebhooksPagination and search

Details

ErrorsRate limits and billing
API reference
List all projects for the authenticated userGETCreate a new projectPOSTGet a single projectGETUpdate project name, description or default languagePUT
aftertalk.coPricingContactPolski
API referenceProjects

List all projects for the authenticated user

GET/v1/projects

Authorization

ApiKeyAuth
X-API-Key<token>

Organization API key. Format: X-API-Key: at_live_...

In: header

Response Body

*/*

*/*

curl -X GET "https://example.com/v1/projects"
[  {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "organizationId": "7bc05553-4b68-44e8-b7bc-37be63c6d9e9",    "name": "string",    "description": "string",    "defaultLanguage": "pl",    "createdAt": "2019-08-24T14:15:22Z",    "updatedAt": "2019-08-24T14:15:22Z"  }]

Manually set or clear a call's categoryPATCH

Overrides the classifier's category. A null categoryId un-categorizes the call.

Create a new projectPOST

Next Page